QNX RTOS phgrafxPrivilege Escalation Vulnerability

Bugtraq ID: 4915
Class: Access Validation Error
CVE:
Remote: No
Local: Yes
Published: Jun 03 2002 12:00AM
Updated: Jun 03 2002 12:00AM
Credit: Credited to <badc0ded@badc0ded.com>.
Vulnerable: QNX RTOS 6.1
QNX RTOS 4.25
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus